
.wrap {
    display: block;
    max-width: 1200px;
    margin: auto;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: auto; 
    grid-gap: .8em;
    justify-items: stretch;
    align-items: stretch;
    padding-top: 20px;
    
}

.slds{
    background: #fff;
    min-width: 100px;

}

.slds h1{
    padding: 5em 0 .8em 0;
  text-align: left;
    
    color: #333333;
}


.slds h3{
    margin: 10px;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
    color: #999;
}



.cab {
    grid-column: 1/13;
    grid-row: 1;
}


  
  /* Non-grid specific CSS */  
  
  .item {
    background-color: #fff;

  }
  
  
.title {
    text-align: left;
}
  
  .title h3{
    font-family: 'Dosis', sans-serif;
    font-size: 18px;
    color: #c01212;
    text-align: left;
    text-transform: uppercase;
  }
  
  .client .title{
    background-color: #fff;
  }
  
  .desc{
    padding: 10px 10px 20px 25px;
    -moz-column-count: 3;
    -moz-column-gap: 1em;
    -webkit-column-count: 3;
    -webkit-column-gap: 1em;
    column-count: 3;
    column-gap: 1em;

  }

  ul {
    margin-top: 0;
  }